Subject: Re: [time-nuts] ACE-III GPS receivers
From: "Jason Rabel" <[email-masked]>
To: "'Discussion of precise time and frequency measurement'" <[email-masked]>
Date: Sat, 27 Jan 2007 10:48:37 -0600
List-Id: Discussion of precise time and frequency measurement <time-nuts.febo.com>

Didier,

Port 1 defaulted to TAIP 4800-N81 on initial power up if you got them from
swampy-tom, but both ports can easily be set to TSIP/TAIP/NMEA, whatever the
user prefers and save the settings to the eeprom via the software. Software
for these modules are available from Trimble's FTP site.

Both the "ACE & SKII" and "Acutime" directories contained useful programs
that worked with this module.

ftp://ftp.trimble.com/pub/sct/embedded/bin/ 

I noticed the TSIPMonitor32 program likes to reset any settings you may have
for the com port and stick it to 9600-8N1, even though the default TSIP mode
is 9600-8O1. The Accutime program works just as good for the most part if
you set it to the Pallisade receiver, and you can set the ports that way
(but not save to eeprom). To save the settings to the eeprom I use the
TSIPCHAT program.

You can get the PDF manual for the ACE III on the Trimble website too.

Pin 1 is shown in the ACE II manual (I don't know why it isn't shown in the
ACE III). The ACE III is a drop-in replacement for the ACE II, it just uses
more modern components. The manuals are 99% the same.

http://hubbard.engr.scu.edu/embedded/gps/ace2man.pdf

The cable you talk about is just hot-glued, it can be pried off with a
little force. IMPORTANT NOTE - Pin 1 was labeled on the wrong end for the
cables that were attached to mine! If you are looking at the GPS unit with
the cable topside & facing you, Pin 1 would be left front pin (the cables
have pin1 marked on the right).

If you have any more questions just ask... I'm no expert, I've just been
fiddling with mine for a couple more weeks than you. ;)

Jason

_______________________________________________
time-nuts mailing list
[email-masked]
https://www.febo.com/cgi-bin/mailman/listinfo/time-nuts